<body style="background-color: rgb(219, 208, 192);"> 
    <style>
    body {text-align: center;}
    </style>
    <h2> Add Friend </h2>
    <form method="POST" action=""> {% csrf_token %}
        {{ add_friend.as_p }}

        <input type ="submit" value="Submit">
    </form>
</body>